*{
direction:rtl;
margin: 0; padding: 0;

}

select{
   height: 30px;
   border: 1px solid #ccc;
   font-weight: bold;
   font-size: 1.2em;
   background: #ddd;
}
.sweet-alert h2 {
    display: none !important;
}

p.links
{
font-weight:bold;
}
html{
overflow-x: hidden;
}
body{
overflow-y:scroll;

width:100%;
}

.no-move {
background-color: #9CFF00;
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 10001;
}
#footer
{
background-color:#B6C0D2;
min-height:80px;
position:relative;
width:100%;
text-align: right;
direction: rtl;
padding-top: 5px;
padding-bottom: 5px;


margin-bottom:5px;
overflow: hidden;
}
.advansepop
{
width:100%;
}
.post{background-color:#B6C0D2;
min-height:80px;
position:relative;
width:100%;
text-align: right;
direction: rtl;
padding-top: 5px;
padding-bottom: 5px;


margin-bottom:5px;
overflow: hidden;
/*white-space: nowrap;*/
}
.post p{
	padding-left: 12px;
	padding-right: 12px;
}

.post h1,h2,h3{
	color: #1C263C;
background: no-repeat scroll 7px 7px #B6C0D2;
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.3em;
font-weight: 700;
border:0px;
text-align: center;
}

h4 {
color: #000;
background: no-repeat scroll 7px 7px #76BAFC;
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.2em;
font-weight: 700;
border:1px solid #EEE;
text-align: center;
}

.post a{
	text-decoration: none;
	color: #313C53;
}
.youtube {
  width:100%;

}
.selectboxresponsive
{
width:80%;
}


#main-head {float:right; background-color:#56BAEC;position:fixed;top:0;right:0;width:110%;z-index:10006; padding-right:0px;  }


#body {

background-color: whitesmoke;
}

#sidebar{display:none;}
 #splash {display:none;}
 #nav{display:none;}
.onclick-menu {
    position: relative;
    display: inline-block;
	float:right;
	margin-left:45px;
}
.onclick-menu:before {
   content:url("/images/menu.png");
}
.onclick-menu:focus .onclick-menu-content {
    display: block;
}
.onclick-menu-content {
    position: absolute;
    z-index: 1;

    display: none;
}


